@charset "utf-8";

/*-----------------------for both-----------------------*/
.bio{ display:none; max-width:600px; min-width:250px}
#speaker a {
	display: block;
	color: #333;
	text-decoration: none;
}
#speaker a .spkinfo {
	text-align: center;
	background: #f5f5f5;
}
#speaker a .spkinfo h3 {
	font-size:15px;
	margin-bottom: 5px;
	color: #1E5260;
}
#speaker a .spkinfo p {
	font-size: 13px; line-height:120%;
}
/*-----------------------for PC-----------------------*/
@media screen and (min-width:801px) {
#speaker li {
	width: 23.5%;
	margin: 0 2% 2% 0;
	float: left;
}
#speaker li:nth-child(4n) {
	margin-right: 0;
}
#speaker a .spkinfo {
	height: 100px;
	padding: 15px;
}
}

/*------------------for mobile------------------------*/
@media screen and (max-width:800px) {
#speaker li {
	margin-bottom:15px;
}
#speaker a .spkinfo {
	padding: 15px 10px;
}
}
